<?php
define('DB_HOST','directoriofitness.com.mx');
define('DB_USER','direct18');
define('DB_PASS','L4LL4v3M@3str@');
define('DB_NAME','direct18_ProGymCloud');

/*define('DB_HOST','localhost:3306');
define('DB_USER','root');
define('DB_PASS','');
define('DB_NAME','direct18_ProGymCloud');*/
?>
